[DEVICE]

Family = M4A5;
PartType = M4A5-64/32;
Package = 44TQFP;
PartNumber = M4A5-64/32-10VC;
Speed = -10;
Operating_condition = COM;
EN_Segment = NO;
Pin_MC_1to1 = NO;
Voltage = 5.0;

[REVISION]

RCS = "$Revision: 1.4 $";
Parent = m4a5.lci;
SDS_file = m4a5.sds;
Design = dds2.tt4;
Rev = 0.01;
DATE = 8/3/07;
TIME = 11:08:50;
Type = TT2;
Pre_Fit_Time = 1;
Source_Format = ABEL_Schematic;

[IGNORE ASSIGNMENTS]

Pin_Assignments = NO;
Pin_Keep_Block = NO;
Pin_Keep_Segment = NO;
Group_Assignments = NO;
Macrocell_Assignments = NO;
Macrocell_Keep_Block = NO;
Macrocell_Keep_Segment = NO;
Pin_Reservation = NO;
Timing_Constraints = NO;
Block_Reservation = NO;
Segment_Reservation = NO;
Ignore_Source_Location = NO;
Ignore_Source_Optimization = NO;
Ignore_Source_Timing = NO;

[CLEAR ASSIGNMENTS]

Pin_Assignments = NO;
Pin_Keep_Block = NO;
Pin_Keep_Segment = NO;
Group_Assignments = NO;
Macrocell_Assignments = NO;
Macrocell_Keep_Block = NO;
Macrocell_Keep_Segment = NO;
Pin_Reservation = NO;
Timing_Constraints = NO;
Block_Reservation = NO;
Segment_Reservation = NO;
Ignore_Source_Location = NO;
Ignore_Source_Optimization = NO;
Ignore_Source_Timing = NO;

[BACKANNOTATE NETLIST]

Netlist = VHDL;
Delay_File = SDF;
Generic_VCC = ;
Generic_GND = ;

[BACKANNOTATE ASSIGNMENTS]

Pin_Assignment = NO;
Pin_Block = NO;
Pin_Macrocell_Block = NO;
Routing = NO;

[GLOBAL PROJECT OPTIMIZATION]

Balanced_Partitioning = YES;
Spread_Placement = YES;
Max_Pin_Percent = 100;
Max_Macrocell_Percent = 100;
Max_Inter_Seg_Percent = 100;
Max_Seg_In_Percent = 100;
Max_Blk_In_Percent = 100;

[FITTER REPORT FORMAT]

Fitter_Options = YES;
Pinout_Diagram = NO;
Pinout_Listing = YES;
Detailed_Block_Segment_Summary = YES;
Input_Signal_List = YES;
Output_Signal_List = YES;
Bidir_Signal_List = YES;
Node_Signal_List = YES;
Signal_Fanout_List = YES;
Block_Segment_Fanin_List = YES;
Prefit_Eqn = YES;
Postfit_Eqn = YES;
Page_Break = YES;

[OPTIMIZATION OPTIONS]

Logic_Reduction = YES;
Max_PTerm_Split = 16;
Max_PTerm_Collapse = 16;
XOR_Synthesis = YES;
Node_Collapse = Yes;
DT_Synthesis = Yes;

[FITTER GLOBAL OPTIONS]

Run_Time = 0;
Set_Reset_Dont_Care = NO;
In_Reg_Optimize = YES;
Clock_Optimize = NO;
Conf_Unused_IOs = OUT_LOW;

[POWER]
Powerlevel = Low, High;
Default = High;
Type = GLB;

[HARDWARE DEVICE OPTIONS]
Zero_Hold_Time = No;
Signature_Word = 0;
Pull_up = No;
Out_Slew_Rate = FAST, SLOW, 0;
Device_max_fanin = 33;
Device_max_pterms = 20;

[PIN RESERVATIONS]
layer = OFF;

[LOCATION ASSIGNMENT]

Layer = OFF
O5 = OUTPUT,42,0,-;
O6 = OUTPUT,43,0,-;
O4 = OUTPUT,41,0,-;
O3 = OUTPUT,40,0,-;
O2 = OUTPUT,37,3,-;
O1 = OUTPUT,36,3,-;
O0 = OUTPUT,35,3,-;
O7 = OUTPUT,44,0,-;
N_39 = NODE,*,0,-;
N_35 = NODE,*,1,-;
N_30 = NODE,*,1,-;
N_25 = NODE,*,2,-;
N_20 = NODE,*,1,-;
N_15 = NODE,*,2,-;
N_10 = NODE,*,3,-;
N_9 = NODE,*,1,-;
N_194 = NODE,*,0,-;
N_26 = NODE,*,0,-;
N_21 = NODE,*,3,-;
N_16 = NODE,*,1,-;
N_11 = NODE,*,2,-;
N_31 = NODE,*,0,-;
B0_Q3 = NODE,*,2,-;
B0_Q2 = NODE,*,2,-;
A0_Q3 = NODE,*,0,-;
A0_Q2 = NODE,*,2,-;
A0_Q1 = NODE,*,1,-;
A0_Q0 = NODE,*,3,-;
L0_PH9 = NODE,*,3,-;
L0_PH8 = NODE,*,3,-;
L0_PH11 = NODE,*,2,-;
L0_PH10 = NODE,*,0,-;
N_34 = NODE,*,1,-;
N_29 = NODE,*,1,-;
N_24 = NODE,*,2,-;
N_19 = NODE,*,1,-;
N_14 = NODE,*,2,-;
F1_N_14 = NODE,*,2,-;
F1_C2 = NODE,*,3,-;
B1_N_14 = NODE,*,2,-;
B1_N_13 = NODE,*,3,-;
B1_C2 = NODE,*,1,-;
F0_N_14 = NODE,*,0,-;
F0_N_13 = NODE,*,3,-;
F0_C2 = NODE,*,3,-;
J0_N_14 = NODE,*,1,-;
J0_N_13 = NODE,*,1,-;
J0_C2 = NODE,*,2,-;
N0_N_13 = NODE,*,1,-;
N0_C2 = NODE,*,1,-;
B0_Q1 = NODE,*,3,-;
L1_N_5 = NODE,*,2,-;
L1_N_4 = NODE,*,2,-;
L1_N_3 = NODE,*,0,-;
L1_N_2 = NODE,*,2,-;
B0_Q0 = NODE,*,3,-;
CLK = INPUT,5,-,-;
